start-cli-wifi(1)

NAME
start-cli-wifi - Commands related to wifi networks i.e. add, connect, delete

SYNOPSIS
start-cli wifi [-h|--help] <subcommands>

DESCRIPTION
Commands related to wifi networks i.e. add, connect, delete

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-wifi-add(1)
    Add wifi ssid and password

start-cli-wifi-available(1)
    Command to list available wifi networks

start-cli-wifi-connect(1)
    Connect to a wifi network

start-cli-wifi-country(1)
    Command to set country

start-cli-wifi-get(1)
    List wifi information

start-cli-wifi-remove(1)
    Remove a wifi network

start-cli-wifi-set-enabled(1)
    Enable or disable wifi